@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
*:first-child+html body {
	padding-left:1px;
}/*IE7 1px left hack*/
*html body {
	padding-left:1px;
}/*under IE6 1px left hack*/
fieldset, img {
	border:0;
}

img {
	vertical-align:bottom;
}

address, caption, cite, code, dfn, var {
	font-style:normal;
	font-weight:normal;
}
li {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}
input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
input, textarea, select {
 *font-size:100%;
}
legend {
	color:#000;
}
table {
	font-size:100%;
}
body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 80%;
	line-height: 1.5em;
	color: #666;
}
a:link {
	color: #2CB0CF;
	text-decoration: none;
}
a:visited {
	color: #669;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
	color: #669;
}
a:active {
	text-decoration:underline;
	color: #669;
}
a img {
	border-style: none;
	border-width: 0px;
}
.textRed {
	color: #C00;
}
.textBlue {
	color: #0525AA;
}
.textbig {
	font-size:130%;
}
.textbigger {
	font-size:150%;
}
.textbigest {
	font-size:200%;
}
input, select, textarea {
	padding: 3px;
}
/*whitelinks*/
#footer a, #sidebar .listStyle01 ul li.thisPage a {
	color: #FFF;
}
#footer a:hover {
	color: #FF0;
}
/*padding margin*/
.top30 {
	padding-top: 30px;
}
.botom5 {
	padding-bottom: 5px;
}
.botom10 {
	padding-bottom: 10px;
}
.botom20 {
	padding-bottom: 20px;
}
.botom30 {
	padding-bottom: 30px;
}
.top5 {
	padding-top: 5px;
}
.top15 {
	padding-top: 15px;
}
.botom15 {
	padding-bottom: 15px;
}
.fontsmall {
	font-size: 80%;
}
.fontbig {
	font-size: 120%;
}
.alineC {
	text-align:center;
}
.alineL {
	text-align:left;
}
.alineR {
	text-align:right;
}
/*listicon*/
li.help {
	background-image: url(../img/ico_help.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}
li.edit {
	background-image: url(../img/bt_edit.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}
li.refresh {
	background-image: url(../img/bt_reflesh.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}
li.trash {
	background-image: url(../img/bt_trash.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.exclamation {
	background-image: url(../img/bt_exclamation.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	margin-top: 0.5em;
}
/*message*/
p.messe {
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-radius:5px 5px 5px 5px;
}
p.messe img {
	padding-right: 10px;
}
p.ok {
	background-image: url(../img/bg_ok.gif);
	background-color: #f2fbe8;
	border-color: #8ec15d;
	color: #0E3F18;
}
p.error {
	background-image: url(../img/bg_error.gif);
	background-color: #ffeced;
	border-color: #f29595;
	color: #C00;
}
p.warnning {
	background-image: url(../img/bg_warnning.gif);
	background-color: #ffffec;
	border-color: #f7dd6f;
	color: #685710;
}
span.upload {
	color: #999;
	background-image: url(../img/upload.gif);
	background-position: left center;
	padding-left: 18px;
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 80%;
}
span.upload img {
}
/**baseLayout**/
#header {
	width: 100%;
}
#siteid {
	width: 100%;
	background-image: url(../img/siteid_wrapper_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
#siteid #rogo {
	float:left;
}
#siteid ul {
	float: right;
}
#siteid ul li {
	float: left;
}
#siteidWrapper {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	overflow: hidden;
}
/*header*/

#gnavi {
	background-image: url(../img/gnavi_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#gnavi ul {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#gnavi ul li {
	margin: 0px;
	padding: 0px;
	float: left;
}
/*profile*/
#profile {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	overflow: hidden;
}
#profile dl#companyId {
	float: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#profile dl#companyId dt {
	float: left;
	display: block;
	overflow: hidden;
}
#profile dl#companyId dd {
	float: left;
	overflow: hidden;
	padding: 0px;
	display: block;
	font-size: 110%;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 1em;
	margin-bottom: 0px;
	margin-left: 0px;
}
#profile ul {
	float: right;
	background-image: url(../img/bnr_navitouch.gif);
	background-position: left center;
	padding-left: 238px;
	background-repeat: no-repeat;
}
#footerWrapper ul {
	float: right;
	padding-left: 238px;
}
#profile li, #footerWrapper li {
	float: left;
	overflow: hidden;
	display: block;
	margin-right: 10px;
}
#profile li.help, #footerWrapper li.help {
	padding-top: 10px;
}
#message {
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #009244;
}
#message p {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	overflow: hidden;
	text-align: left;
}
#message p strong {
	color: #C00;
}
/*sidebar*/
#sidebar {
	float: left;
	width: 237px;
}
#sidebar .listStyle01 {
	border: 1px solid #CFCFCF;
	margin-bottom: 15px;
}
#sidebar .listStyle01 ul {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#sidebar .listStyle01 ul li {
	background-image: url(../img/liststyle01_bg02.gif);
	background-repeat: repeat-x;
	background-position: right center;
	margin-right: 10px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 25px;
}
#sidebar .listStyle01 ul li.thisPage {
	margin-right: 0px;
	background-image: url(../img/liststyle01_bg01.gif);
	background-position: right center;
	padding-right: 20px;
}
#sidebar .listStyle02 {
	border: 1px solid #CFCFCF;
	margin-bottom: 15px;
}
#sidebar .listStyle02 ul {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#sidebar .listStyle02 ul li {
	background-image: url(../img/arrow_green.gif);
	background-position: left center;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 12px;
	background-repeat: no-repeat;
	display: block;
}
#sidebar .listStyle03 {
	border: 1px solid #CFCFCF;
	margin-bottom: 15px;
}
#sidebar .listStyle03 ul {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#sidebar .listStyle03 ul li {
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-repeat: no-repeat;
	display: block;
}
#sidebar dl.style01 {
	margin: 0px;
	padding: 10px;
}
#sidebar dl.style01 dt {
	float: left;
	margin: 0px;
	padding-top: 0.25em;
	padding-right: 0px;
	padding-bottom: 0.25em;
	padding-left: 0px;
}
#sidebar dl.style01 dd {
	margin: 0px;
	padding-top: 0.25em;
	padding-right: 0px;
	padding-bottom: 0.25em;
	padding-left: 8em;
}
#sidebar dl.style01 dd strong {
	font-size: 130%;
}
#sidebar ul.bnr li {
	padding-bottom: 15px;
}
/*mainContent*/
.mainContent {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	width: 1200px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	text-align: left;
	background-color: #FFF;
	clear: both;
	overflow: hidden;
}
#rightContent {
	width: 935px;
	float: right;
	overflow: hidden;
}
#rightContent .leftBox01 {
	width: 610px;
	float: left;
}
/*footer*/
#footer {
	text-align: left;
	color: #FFFFFF;
	padding: 0px;
	width: 100%;
	clear: both;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#pageTop {
	text-align: right;
	padding-right: 20px;
}
#footer #footerContents {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	overflow: hidden;
	background-image: url(../img/footercontents-bg.gif);
	background-position: center top;
	background-color: #8fcc45;
	background-repeat: repeat-x;
}
#footerWrapper {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	overflow: hidden;
}
p#copyright {
	text-align: center;
	color: #FFF;
	background-color: #004C9F;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
}
/*allsetting*/
.fltrt {
	float: right;
}
.fltlft {
	float: left;
}
.photostyle01 {
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}
/*contents*/
.contentsWrapper01 {
	padding: 15px;
}
h2.style01 {
	border: 1px solid #CFCFCF;
	background-image: url(../img/bg_h2style01.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 120%;
	overflow: hidden;
}
h3.style01 {
	border: 1px solid #CFCFCF;
	background-image: url(../img/bg_h3style01.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 100%;
	background-color: #8fcc45;
	color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: both;
}
div.borderBox01 {
	border: 1px solid #CCC;
	clear: both;
	display: block;
	overflow: hidden;
	padding: 15px;
}
dl.style00 {
	margin: 0px;
	padding: 0px;
}
dl.style00 dt {
	margin: 0px;
	padding: 0px;
}
dl.style00 dd {
	margin: 0px;
	padding: 0px;
}
dl.style01 {
	margin: 0px;
	padding: 0px;
}
dl.style01 dt {
	float: left;
	margin: 0px;
	padding-top: 0.25em;
	padding-right: 0px;
	padding-bottom: 0.25em;
	padding-left: 0px;
}
dl.style01 dd {
	margin: 0px;
	padding-top: 0.25em;
	padding-right: 0px;
	padding-bottom: 0.25em;
	padding-left: 7em;
}
p.hosoku01 {
	font-size: 90%;
	line-height: 1.5em;
	border: 1px dotted #CCC;
	padding: 1em;
	margin-bottom: 2em;
	clear: both;
}
table.style01 {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CFCFCF;
	border-left-color: #CFCFCF;
	width: 100%;
}
table.style01 th {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CFCFCF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFCFCF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	white-space: nowrap;
}
table.style01 td {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CFCFCF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFCFCF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
table.green {
}
table.green th {
	background-color: #E6FFE3;
}
table.green td {
}
table.green .pickup {
	background-color: #9EB660;
	color: #FFF;
}
table.yellow {
}
table.yellow th {
	background-color: #FFFFED;
}
table.yellow td {
}
table.yellow .pickup {
	background-color: #FC871F;
	color: #FFF;
}
table.brown {
}
table.brown th {
	background-color: #EEECDF;
}
table.brown td {
	background-color: #FFF;
}
table.brown .pickup {
	background-color: #8A776A;
	color: #FFF;
}
table.brown2 {
}
table.brown2 th {
	background-color: #8A776A;
	color: #FFF;
}
table.brown2 td {
	background-color: #FFF;
}
.w80 {
	width:80px;
}
.w100 {
	width:100px;
}
.w120 {
	width:120px;
}
.trOdd {
	background-color: #FFF;
}
.trEven {
	background-color: #F5F5F5;
}
.hissu {
	padding-left: 1em;
	color: #C00;
	font-size: 80%;
}
ul.actionBt {
	float: right;
	padding-top: 5px;
	padding-bottom: 15px;
	clear: both;
	overflow: hidden;
	margin: 0px;
}
ul.actionBt li {
	display: block;
	float: left;
	margin-left: 1em;
}
ul.actionBtCenter {
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	overflow: hidden;
	text-align: center;
	display: block;
}
ul.actionBtCenter li {
	margin-right: 1em;
	overflow: hidden;
	display: inline;
}
ul.actionBtCenter li.noselect {
	color: #CCC;
}
ul.actionBtCenter2 {
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	overflow: hidden;
	text-align: center;
	display: block;
	width: 650px;
}
ul.actionBtCenter2 li {
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	height: 60px;
	float: left;
}
ul.actionBtCenter2 li .tourokuBox {
	margin-top: 20px;
	display: block;
}
ul.yellow {
	background-color: #FFC;
}
/*formsize*/

.formsize01 {
	width: 180px;
}
.formsize02 {
	width: 200px;
}
.formsize03 {
	width: 300px;
}
.formsize04 {
	width: 400px;
}
.formsize05 {
	width: 500px;
}
.formsize06 {
	width: 600px;
}
.formsize07 {
	width: 700px;
}
.formsize08 {
	width: 800px;
}
.formsize99 {
	width: 100%;
}
.formsizezip1 {
	width: 3em;
}
.formsizezip2 {
	width: 4em;
}
.formsize2em {
	width: 2em;
}
.formsize4em {
	width: 4em;
}
.formsize5em {
	width: 5em;
}
.formsize6em {
	width: 6em;
}
.formsize7em {
	width: 7em;
}
.formsize8em {
	width: 8em;
}
.formsize9em {
	width: 9em;
}
.formsize10em {
	width: 10em;
}
.formsize30em {
	width: 30em;
}
.formsize40em {
	width: 40em;
}
ul.searchBox {
	text-align:center;
}
ul.searchBox li {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#sidebar .listStyle03 ul.searchBox li.searchBt {
	padding-top: 0px;
	padding-bottom: 0px;
}
/*loginhome*/
#loginhome ul.sofnavibnr {
	float: right;
}
#loginhome ul.sofnavibnr li {
}
/*errors*/
p.errors {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-image: url(../img/bg-errors.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 100px;
	border: 1px solid #CCC;
	font-size: 200%;
	font-weight: bold;
	line-height: 1.5em;
	color: #999;
}
/*form*/
.selectKikan {
	padding-left: 2em;
	padding-top: 0.5em;
	display: block;
}
/*pagination*/
p.pagenationNum {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
p.pagenationNum strong {
	font-size: 150%;
}
div.pagination {
	padding:3px;
	text-align:center;
	margin-top: 10px;
	margin-right: 3px;
	margin-bottom: 15px;
	margin-left: 3px;
	clear: both;
}
div.pagination a {
	margin-right: 5px;
	border: 1px solid #666;
	text-decoration: none;
	color: #fff;
	background: #999 url(../img/bg_pagination01.gif);
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
div.pagination a:hover, div.pagination a:active {
	border:1px solid #AAD83E;
	color: #FFF;
	background: #AAD83E url(../img/bg_pagination02.gif);
}
div.pagination span.current {
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	margin-right: 2px;
	border: 1px solid #AAD83E;
	font-weight: bold;
	background: #AAD83E url(../img/bg_pagination02.gif);
	color: #FFF;
}
div.pagination span.disabled {
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	margin-right: 5px;
	border: 1px solid #CCC;
	color: #666;
}
/*bukkenListpage*/
table.listsort {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CFCFCF;
	border-left-color: #CFCFCF;
	width: 100%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CFCFCF;
	margin-bottom: 10px;
}
table.listsort th {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F5F5F5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFCFCF;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	text-align: center;
	background-image: url(../img/bg_tablestyle02.gif);
	background-position: left bottom;
	width: 10px;
	background-color: #f3f3f3;
	background-repeat: repeat-x;
}
table.listsort td {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F5F5F5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFCFCF;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	text-align: center;
	background-image: url(../img/bg_tablestyle02.gif);
	background-position: left bottom;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CFCFCF;
	background-color: #f3f3f3;
	background-repeat: repeat-x;
}
.outlineList table {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CFCFCF;
	width: 100%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CFCFCF;
	margin-bottom: 15px;
	font-size: 90%;
}
.outlineList table th, td {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CFCFCF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFCFCF;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
.outlineList table th {
	width: 10px;
}
.outlineList table td.photoArea {
	width: 60px;
	text-align: center;
}
.outlineList table td.photoArea img {
	padding-bottom: 2px;
	padding-top: 1px;
	width: 60px;
}
.outlineList ul.actionBt {
	float: right;
	padding-top: 0px;
	padding-bottom: 0px;
	clear: both;
	overflow: hidden;
	margin: 0px;
}
.outlineList ul.actionBt li {
	margin-left:1em;
}
.error-message{
    color: #CC0000;
}

div.post_category {
	display:block;
	float:left;
	width: 25%;
	height: 26px;
	
}
.post_category input{
	width: 15%;
	float:left;
}
.post_category span{
	width: 84%;
	display: block;
}

.loginInputForm{
	width: 180px;
	font-size:30px;
}

